.forecast_heading {
	display: block;
	text-decoration: underline;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
	
	color: #000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	width: 130px;
	height: 16px;
	background: #FFF url('/images/calendar.png') left top no-repeat;
	padding-left: 20px;
	
	cursor: auto;
	text-align: left;
}
.forecast_heading:hover {
    cursor: pointer;
}
.forecast_boxy {
	width: 200px;
	clear: both;
	display: block;
	
	margin: 0;
	padding: 0;
}
.forecast_boxy_heading {
	display: block;
	margin: 0;
	padding: 0;
	
	color: #369;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	width: 200px;
	height: 16px;
	
	clear: both;
	margin-bottom: 5px;
	border-bottom: 1px solid #DDDDDD;
}
.forecast {
	width: 145px;
	clear: both;
	display: block;
	
	margin: 0;
	padding: 0;
}
.forecast_image {
	float: left;
	position: absolute;
}
.forecast_image img {
    border: 1px solid #BBBBCC;
    padding: 1px;
    text-align: left;
}
.forecast_info {
	float: left;
	margin-left: 48px;
	
	color: #444;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	text-align: left;
}

.forecast_delimiter {
	clear: both;
	padding-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #ccc;
}

.boxy-wrapper .title-bar .close {
	color:white;
	font-size:90%;
	line-height:1;
	position:absolute;
	right:6px;
	top:6px;
}
.forecast a:hover {
	background-color: #505050;
	color: white;
	text-decoration: none;
}

.forecast_heading:hover {
	color: #505050;
	text-decoration: none;
}

.boxy_forecast_delimiter {
	clear: both;
	padding-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #ccc;
}
.boxy_forecast_low {
	color: blue;
	display: inline;
}
.boxy_forecast_high {
	color: red;
	display: inline;
}

.forecast_boxy_footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
}
.boxy_close_image a, img {
	border: none;
	/*float: right;*/
	padding-bottom: 0px;
}